/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.gif) repeat-x }
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a{color:#000;}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
h1,h1 a{font:bold 14px/33px "宋体"; text-align:left}
h2,h2 a{font:bold 14px/30px "宋体"; text-align:left}
.line{background:url(images/line.gif) repeat-y center;}
.line1{background:url(images/line1.gif) repeat-x ;line-height:1px;height:1px;width:95%;}
.list_14 li{ background:url(images/dot.gif) no-repeat center left; padding-left:8px;font-size:14px;}
.list_12 li{ background:url(images/dot1.gif) no-repeat center left;padding-left:10px;line-height:26px;}
a.more{color:#cc3333}
#copyright{clear:both;padding:25px 0;text-align:center}
.space{height:10px;background:#fff;line-height:10px;clear:both;border-top:1px solid #d2d0cd;}
.center{text-align:center}
.ad{clear:both;padding:15px 0 10px 0;}

/*top*/
.top{line-height:37px;height:37px; text-align:right;color:#696969;}
.top img{ float:left;}
.top a{color:#696969;margin:0 10px;}
.nav{ background:url(images/web_07.gif) repeat-x;line-height:33px;height:33px; border:1px solid #ec6927; text-align:center;}
.nav,.nav a{color:#770101;font-weight:bold;}
.nav a{margin:0 10px;}

.ej_content{ overflow:hidden;background:url(images/web_22.gif) repeat-y center #fff;margin-top:6px;}
.ej_left{width:608px; float:left; padding:15px;border-top:1px solid #dbd5c9;margin:1px 0 0 2px; display:inline; overflow:hidden;}
.ej_right{width:321px; float:right; border-top:1px solid #dbd5c9;margin:1px 2px 0 0;display:inline; overflow:hidden;}
h5{ text-align:right;font-size:12px;font-weight:normal;border-bottom:1px solid #000;padding:5px 10px;}
h5 b{ float:left;font-size:14px;font-weight:bold;}
h5 b img{ vertical-align:middle;margin-right:10px;}
.ej_left ul{margin:15px;}
.ej_left ul li{line-height:26px;}
.ej_right h5{ background:url(images/web_11.gif) no-repeat;line-height:30px;height:30px;color:#fff;padding:0 10px; text-align:left; font-weight:bold; border:none;}
.ej_right h5 a{color:#fff;}
.ej_right ul{margin:5px 15px;}
.list_ej li{font-size:14px;line-height:26px;}
.ej_right .list_12 {padding-top:5px;line-height:26px;}
.ej_right .list_12 li{line-height:26px;}
.ad1{ text-align:left; display:block;padding:10px 0;margin:0 10px; width:300px; overflow:hidden;background:url(images/dian.gif) repeat-x bottom;}
.ad1 img{ float:left;margin-right:10px;}
.copyright{ text-align:center; padding:20px 0;}


/*main content*/
.main{margin:12px auto 0px auto;height:auto;padding:15px 15px;width:950px;background:url(images/m_bg.gif) no-repeat right top #fff;clear:both; overflow:hidden;}
.m_l{float:left;width:470px;height:auto;}
.m_r{float:right;width:455px;height:auto;}
.marg_top18{margin-top:18px;}
.m_r h1,.m_r h1 a{font-size:16px;text-align:left;line-height:35px;}
.m_r p{margin:3px auto;text-align:left;color:#333;line-height:20px;}
.m_r p a{color:#333;line-height:20px;}
.p1_content{ background:url(images/p_bg.gif) repeat-y center;clear:both; overflow:hidden;}
.p1_left{width:650px; float:left; overflow:hidden;}
.p1_right{width:320px; float:right; overflow:hidden;}

h4{ background:url(images/title.gif) repeat-x;line-height:28px;height:28px;color:#fff;padding:0 10px; overflow:hidden; display:block; text-align:left; font-weight:bold; border:1px solid #e75309; font-size:12px;}
h4 a{color:#fff;}

.box{width:620px;padding:10px 15px;border-top:1px solid #ccc;margin-top:1px;overflow:hidden;}
.box li{width:300px;margin:2px auto;text-align:left;height:auto;float:left;font-size:14px;padding:0 0 0 8px;line-height:180%;}
.box li img{float:left;margin:0 10px;}
.box_pic{padding:0;width:650px; overflow:hidden;padding-bottom:10px;}
.box_pic ul li{ float:left;width:auto;margin:7px 0 0px 6px;padding:0;}
.box_pic ul li img{margin:0;border:1px solid #d8dade;}
.box_pic table tr td img{border:1px solid #d8dade;margin:7px 3px 0 3px;padding:0;}
.box_pic table tr td{ text-align:center;}
.box_1{width:650px;border-top:1px solid #ccc;padding:10px 0;overflow:hidden;margin-top:1px;}
.box_1 h1{font-size:16px;margin:0 15px; text-align:center;}
.box_1 p{text-align:left;text-indent:2em;margin:0 15px;}
.box_1 ul li{float:left;width:320px; text-align:center; display:inline; overflow:hidden;}
.box_1 ul li div{text-align:left;padding:0px 0 10px 0; background:url(images/dian.gif) repeat-x bottom;margin:0 15px; overflow:hidden;width:300px;}
.box_1 ul li div img{float:left;margin:0 10px 0 0;}
.box_1 ul.list_12{margin:10px 0 0 20px; width:auto;}
.box_1 ul.list_12 li{ text-align:left;line-height:26px;}
/*pic list*/
.pic_list_1{width:978px;padding:10px 0 10px 0;height:auto;border:1px solid #e5ddc8;margin-top:1px; display:block; overflow:hidden;}
.pic_list_1 table tr td{ text-align:center;width:194px;}
.pic_list_1 table tr td img{border:1px solid #e5ddc8;margin:0 7px; }
.pic_list_1 ul li{float:left;margin:0 0 0 13px; text-align:center;}
.pic_list_1 ul li img{border:1px solid #e5ddc8;}
.p1_right ul{margin:5px 15px;}

.p1_right h4{border-bottom:1px solid #ccc;height:29px;}